Ice Reference Documentation
<<< Previous | Slice Documentation | Next >>>

# `IceGrid::PropertySetDescriptor`

## Overview

    struct PropertySetDescriptor

A property set descriptor.

### Used By

CommunicatorDescriptor::propertySet, PropertySetDescriptorDict, ServerInstanceDescriptor::propertySet, ServiceInstanceDescriptor::propertySet

### Data Member Index

references

  References to named property sets.

properties

  The property set properties.

## `references`

    ::Ice::StringSeq references;

References to named property sets.

## `properties`

    PropertyDescriptorSeq properties;

The property set properties.

<<< Previous | Home | Next >>>
`IceGrid::PropertyDescriptor` | Up | `IceGrid::Query`